(inkscape) Due to the bug in vendor installer, package should uninstall prior to update · Issue #550 · chocolatey/chocolatey-coreteampackages

Upgrading the inkscape package is currently impossible due to a bug in the installer making it return error code 1638 if a previous version of the software is already installed. See: http://disq.us...